
.mytown_form , .mytown_form > *, .mytown_form div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_form{
    margin:0 20px 10px 20px;

}

.mytown_form div.dnnForm{
    padding:20px 20px 20px 20px;
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    max-width:555px;
}



.mytown_form .mytitle{
    padding-left:20px;
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}

.mytown_form span{
    font-size :12px;
}

.mytown_form span.dnnFormRequired:after,.mytown_form div.dnnFormItem.dnnFormRequired > div.dnnLabel span:after {
    content: "*";
    display: inline-block;
    margin: 0 0 0 5px;
    color: Red;
    font-weight: bold;
}

.mytown_form  .dnnFormSectionHead{
    display:none;

}


.mytown_form  .dnnFormValidationSummary{
    display:none;

}

.mytown_form .NarrowFeedbackForm .dnnFormItem input[type="text"],
.mytown_form .NarrowFeedbackForm  .dnnFormItem textarea {
    width: 100%;
    max-width: 100%;
    margin:5px 0 5px 0;
    padding:2px,2px,2px,2px;
    height:1.5em;

}

.dnnFormItem input[type="text"],
.dnnFormItem textarea
{
    margin-bottom: 10px;
    padding: 2px;
    background: #ffffff;
    border: 1px solid #c9c9c9;
    outline:none;
    -webkit-border-radius: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333;
    font-size: 12px;
}




/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    /* border-color: #0D569E; */ /*dark blue*/
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    /* background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); */ /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    /* box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4); */
    color: #efefef;
    /* text-shadow: 0px -1px 0px #185B93; */
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        border-color: #0D569E;
        background: #6cb6f3; /* Old browsers */
        background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
        color: #fff;
    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active {
        border-color: #0D569E;
        background: #1f66be; /* Old browsers */
        background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        color: #fff;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #aaa !important;
        text-shadow: none;
    }

